Subject: Re: Forge cooking

From: [email-masked] (David Hoopes)
Date: Thu, 12 Sep 1996 06:21:03 -0500

>On Sep 10,  3:49pm, [email-masked] wrote:
>> Subject: Re: Solar Powered Forges
>>
>> >Of course you wouldn't cook a chicken in a forge either. We are talking
>> >about apples an oranges here.
>> >
>>
>> I have never tried a chicken but I have thrown in a couple foil wrapped
>> potatos at the end of the day. My gas forge is lined with a castable
>> refractory so it stays hot for quite a while when I shut down. The forge
>> baked potatos fry up quick in the morning. Anyone else experimenting with
>> forge cooking?
>>
>> Bon Appetit!
>>
>> Bob
>>
>Hot dogs or weiners in a coal forge don't tast too bad. In addition, you get
>your sulfur food supplement for free.
>
>Mark
>
A couple of years ago, one of the guys showed up at a BAM meeting with a hot-dog
cooker for coal forges.  It consisted of a piece of 3in pipe that was swaged 
down and forge welded to a piece of sqaure stock on one end, and a little 'T' 
shaped prong.

He would through the piece of pipe into the forge and heat it up.  Then pull it
out and stick it in the hardy hole.  The leg of the prong was stuck into the
hot-dog, and then hung accros the open end of the pipe so that the hot-dog was 
suspended in the middle of the hot pipe.

It didn't take long to cook the dog, and the pipe would stay hot enough to cook
2 or three.

------------------------------------------------------------------------
David Hoopes
[email-masked]
Lenexa, Kansas (Near Kansas City, Mo)